image:
  name: alpine/helm:3.8.2
  entrypoint: [ "/bin/sh", "-c" ]
variables:
  HELM_EXPERIMENTAL_OCI: 1
stages:
  - lint
  - release
include:
- /actual/pipeline.yml
- /flood/pipeline.yml
- /imghost/pipeline.yml
- /jellyfin/pipeline.yml
- /languagetool/pipeline.yml
- /mailu/pipeline.yml
- /mastodon/pipeline.yml
- /oauth2-proxy/pipeline.yml
- /powerdns/pipeline.yml
- /postgresql/pipeline.yml
- /quassel/pipeline.yml
- /restic/pipeline.yml
- /rtorrent/pipeline.yml
- /seafile/pipeline.yml
